/* css for swa2012 swa */

.logo {
	position:absolute;
	right:0px;
	top:0px;
	z-index:-1;
	repeat:repeat-y;
}

.duedates table {
	border=10px;
	width=500px;
	height=150px;
	cellpadding=15;
}

a:link {color:blue;}      /* unvisited link */
a:visited {color:black;}  /* visited link */
a:hover {color:#FF00FF;}  /* mouse over link */
a:active {color:green;}  /* selected link */



